<?php
$dalTablepartner_list = array();
$dalTablepartner_list["partnerID"] = array("type"=>3,"varname"=>"partnerID");
$dalTablepartner_list["Company Name"] = array("type"=>200,"varname"=>"Company_Name");
$dalTablepartner_list["Address"] = array("type"=>200,"varname"=>"Address");
$dalTablepartner_list["State"] = array("type"=>200,"varname"=>"State");
$dalTablepartner_list["Country"] = array("type"=>200,"varname"=>"Country");
$dalTablepartner_list["Website"] = array("type"=>200,"varname"=>"Website");
$dalTablepartner_list["Primary Contact Name"] = array("type"=>200,"varname"=>"Primary_Contact_Name");
$dalTablepartner_list["Work Phone"] = array("type"=>200,"varname"=>"Work_Phone");
$dalTablepartner_list["E-Mail"] = array("type"=>200,"varname"=>"E_Mail");
$dalTablepartner_list["Mobile No"] = array("type"=>200,"varname"=>"Mobile_No");
$dalTablepartner_list["Remarks"] = array("type"=>200,"varname"=>"Remarks");
$dalTablepartner_list["Password"] = array("type"=>200,"varname"=>"Password");
$dalTablepartner_list["active"] = array("type"=>3,"varname"=>"active");
	$dalTablepartner_list["partnerID"]["key"]=true;
$dal_info["partner_list"]=&$dalTablepartner_list;

?>